Results 1 to 5 of 5

What version of BES software is required to let the 8800 run to its full ... Blackberry 8800 & 8820 forum

  1. #1
    c13tay's Avatar
    c13tay no está en línea Stack level 2
    Join Date
    Oct 2006
    Posts
    37

    BES version - 8800

    Advertisement



    What version of BES software is required to let the 8800 run to its full potential ???


    thanks

  2. #2
    DCookSta's Avatar
    DCookSta no está en línea Device Pro
    Join Date
    Aug 2006
    PIN/ID
    312C4157
    Posts
    2,331

    Re: BES version - 8800

    Quote Originally Posted by c13tay
    What version of BES software is required to let the 8800 run to its full potential ???


    thanks
    I'd say 4.1, or a very slickly configured 4.0

  3. #3
    takeshi's Avatar
    takeshi no está en línea Stack level 7
    Join Date
    Aug 2005
    Posts
    2,305

    Re: BES version - 8800

    Second for 4.1+

  4. #4
    treonaut's Avatar
    treonaut no está en línea Stack level 2
    Join Date
    Dec 2006
    Posts
    24

    Re: BES version - 8800

    ~via BB (wap.pinstack.com)~

  5. #5
    treonaut's Avatar
    treonaut no está en línea Stack level 2
    Join Date
    Dec 2006
    Posts
    24

    Re: BES version - 8800

    ~via BB (wap.pinstack.com)~
    If you have BES 4.1 use at least SP2.
    If you have BES 4.0 use at least SP6

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •